.topOfferPriceWrap {
	width: 77px;
	height: 46px;
	background-image: url(offerPriceBg.png);
	background-repeat: no-repeat;
	margin-left: 47px;
	margin-top: 20px;
	padding-top: 8px;
	padding-left: 12px;
}

.topOfferTeaser {
	width: 180px;
}

.topOfferImage {
	margin-bottom: 10px;
}

.topOfferDetails {
	margin-top: 20px;
}

.topOfferDetails div {
	float: right;
}

.topOfferPrice {
	font-size: 18px;
	padding-top: 6px;
}

.topOfferLabel, .topOfferTitle, .topOfferHotel, .topOfferPrice {
	color: #a92755;
}

.topOfferLabel, .topOfferHotel {
	font-size: 12px;
	font-weight: bold;
}

.topOfferLeft {
	float: left;
	width: 160px;
}

.topOfferRight {
	float: right;
	width: 120px;
}

.scrollableRight {
	float: left;
	width: 40px;
	text-align: center;
	padding-top: 100px;
}

.scrollableLeft {
	float: left;
	width: 40px;
	text-align: center;
	padding-top: 100px;
}

/*
root element for the scrollable.  when scrolling occurs this
element stays still.
*/
.scrollable {
  /* required settings */
  float: left;
  position:relative;
  overflow:hidden;
  width: 324px;
  height: 260px;
}
 
/*
root element for scrollable items. Must be absolutely positioned
and it should have a extremely large width to accommodate scrollable
items.  it's enough that you set width and height for the root element
and not for this element.
*/
.scrollable .items {
  /* this cannot be too large */
  width:20000em;
  position:absolute;
  background-color: #f2f3ed;
}
 
/*
a single item. must be floated in horizontal scrolling.  typically,
this element is the one that *you* will style the most.
*/
.items .item {
  float:left;
  width: 292px;
  height: 236px;
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 10px;
  padding-bottom: 10px;
}